/* Enter Your Custom CSS Here */

a.responsive-menu-item-link {
	font-family: Arial;
  	text-transform: uppercase;
}

button, input { outline: none; }

/* Top Bar */
#content {   
    width: 100%;
}

.fixed-width {
    max-width: 960px; 
    width: 100%;
}

.social-menu-for-mobile ul {
  text-align: center;
  margin: 1em 0 .5em !important;
}

.responsiveMenuSelect {
    padding: 5px;
    border-radius: 3px;
    border-color: #ccc;
    border-width: 2px;    
    background: #d03f8e;
    color: #FFF;
    outline: none;  
}

#sb_instagram .sb_instagram_header {
    width: 97%;
}

.section {
      margin-bottom: 2em;
}

@media only screen and (min-width:1001px) {
  .for-mobile {
      display: none;
  }
}

@media only screen and (max-width:1000px) {
	#topmenu ul { text-align: center; }

  .hide-on-mobile { display: none !important; }

  .right { float: none; }

  ul#menu-top-menu li#menu-item-10,
  ul#menu-top-menu li#menu-item-14,
  ul#menu-top-menu li#menu-item-217 {
      display: none;
  }

  #content {  
      padding: 0;
  }
}

@media only screen and (max-width:980px) {
  body.home .section {
      padding: 0 20px;      
  }
  
  body.home .section .col {
      max-width: 309px;
      width: 100%;
      margin: 0 auto 2em;
      float: none;
  }  
}

@media only screen and (max-width:960px) {
  #responsive-menu-container #responsive-menu-title #responsive-menu-title-image {
    display: block !important;
    text-align: center;
    margin-right: 0px !important;
  }
  
  h1#logo {
    position: relative;
    left: 0;
    top: 0;
    right: 0;
    margin: .5em auto;  
  }
  .responsiveSelectContainer {
      padding: 0 1em;
  }
}

@media only screen and (max-width:800px) { 
  ul#menu-top-menu {
  	margin-top: 1em;
  }

  ul#menu-top-menu li {
    display: block;
    text-align: center;
    margin: 0;
    padding: 0;
  }

  #topmenu li#menu-item-5,
  #topmenu li#menu-item-6,
  #topmenu li#menu-item-7,
  #topmenu li#menu-item-261 {
  
  }

  ul#menu-top-menu li a {
      line-height: 2em;
  }

}

@media only screen and (max-width:600px) { 
  .service-content h3 {     
      padding: 0em 0 .5em 0;     
  }
}

@media only screen and (max-width:480px) { 
  .service-content {
      margin-top: 25px;      
  }
}